<?php 
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);  
include_once 'db_functions.php';
$city = $_REQUEST["city"];
$db = new DB_Functions();     
$users = $db->getareamaster($city);     
$a = array();     
$b = array();    
if ($users != false){         
while ($row = mysqli_fetch_array($users)) 
{                     
$b["id"] = $row["id"];

$b["city"] = $row["city"];
$b["area"] = $row["area"];
$b["status"] = $row["status"];
       
array_push($a,$b);         
}         
echo json_encode($a);     
} 
?>